.navbar {
  height: 50px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar nav {
    align-self: left;
}

.navbar ul {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
}

.navbar ul li {
  color: var(--my-winter);
  padding: 0 20px;
}

.navbar .active {
    color: var(--my-blue);
    padding-bottom: 2px;
    border-bottom: 1px solid var(--my-blue);
}

.navbar ul li {
  border-right: 1px solid var(--my-blue);
}

.navbar ul li:last-child {
  border-right: none;
}

/**
*
* Button styles
*/
.navbar button {
  width: 60px;
  height: 30px;
  border: none;
  background-color: var(--my-winter);
  cursor: pointer;
  transition: .3s ease;
}

.navbar button:hover {
  background-color: var(--my-dark);
}
.nav-logout{
  color: var(--my-blue);
  transition: .3s ease;
}
.navbar button:hover .nav-logout{
  color: var(--my-white);
}
